// Top-level build file where you can add configuration options common to all sub-projects/modules.

buildscript {
    
    repositories {
        google()
        jcenter()
        maven {// Firebase Crashlytics
            url 'https://maven.fabric.io/public'
        }
    }
    dependencies {
        // Firebase Crashlytics
        classpath 'io.fabric.tools:gradle:1.24.4'

        classpath 'com.android.tools.build:gradle:3.1.2'
        

        // NOTE: Do not place your application dependencies here; they belong
        // in the individual module build.gradle files
        classpath 'com.google.gms:google-services:3.1.1'
    }
}

allprojects {
    repositories {
        google()
        jcenter()

        maven {// Firebase Crashlytics
            url 'https://s3.amazonaws.com/fabric-artifacts-private/internal-snapshots'
        }
        maven {// Firebase Crashlytics
            url 'https://maven.fabric.io/public'
        }
    }
}

task clean(type: Delete) {
    delete rootProject.buildDir
}
